#aboutDiv1 {
    float: left;
    width: 25%;
    margin-bottom: 35px;
    margin-top:140px;
    border: 0 solid #000
}

#aboutDiv2 {
    width: 100%;
    clear: both;
    margin-bottom:-10px;
}

#aboutDiv3 {
    width: 100%
}

#aboutDiv4 {
    width: 100%
}

#aboutImg1 {
    max-width: 225px;
    float: left;
    max-height:225px;
}

#aboutImg2 {
    width: 100%;
    margin-left: -16px
}

#aboutImg3 {
    /*width: 10%;*/
    height:100px;
}

#aboutP1 {
    text-align: left;
    font-size:18pt;
    font-family:'Helvetica Neu Light', arial, sans-serif;
}

#contactContainer {
    margin-top: 10px
}

.contactDivInfo {
    text-align:left;
    color: #666666;
    font-family: 'Helvetica Neu Light';
    margin-top: -15px;
    letter-spacing:.05em;
}
    .contactDivInfo.first{
        margin-top:0;
    }
    .contactDivInfo.email a{
        color:#5959ff;
    }
    .contactDivInfo.phone a{
        color:#666666;
        text-decoration:none;
        cursor:pointer;
    }

.contactDivInfoDiv{
    width:50%;
    float:right;
}

.contactDivTitleDiv{
    width:50%;
    float:left;
}
.contactDivTitle{
    font-family:Helvetica Neu, arial, sans-serif;
    font-size:28px;
    color:#898385;
    font-weight:bolder;
    text-align:center;
    letter-spacing:.05em;
}

.contactDiv1 {
    clear: both;
    float: left
}

.contactForm {
    /*width: 50%;*/
    /*border: 0 solid #000*/
}

.contactP1 {
    text-align: left
}

.contactP2 {
    color: #8a8576;
    text-align: left;
    font-family: Helvetica Neu Bold, arial, sans-serif
}

.contactYourMessageInput {
    border-radius: 5px;
    width: 100%;
    height: 150px
}

.contactYourMessageInput2 {
    border-radius: 5px;
    width: 100%
}

.dropdown-submenu {
    position: relative
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem
}

#navbarMenuThingy {
    margin-top: -10px;
    z-index: 9999
}

#headerSearchBar::placeholder {
    color: #f56f49
}

#billLogoA {
    font-family: Helvetica Neu Bold, arial, sans-serif;
    color: #8a8576;
    padding: 10px
}

#billLogoP {
    font-family: Helvetica Neu, arial, sans-serif;
    color: #000;
    display: inline
}

#billGalleryCopyright {
    font-family: Helvetica Neu Light, arial, sans-serif;
    font-size: 14px
}

/*#navbarDesktopID {*/
/*    top: 0;*/
/*    margin-top: -65px;*/
/*    margin-bottom: 72px;*/
/*    z-index: 9995*/
/*}*/

#navbarMobileID {
    z-index: 9999 !important
}

.navbar {
    position: fixed !important;
    z-index: 9999
}

.cp-carousel-item {
    position: absolute;
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    width: 100vw;
    left: calc(50% - 50vw)
}

.cp-carousel-item.active {
    opacity: 1
}

.cp-carousel-img {
    width: 100%
}

@media (min-width:1000px) {
    body {
        padding-top: 65px !important
    }
}

@font-face {
    font-family: 'Helvetica Neu';
    src: url(fonts/helvetica/HelveticaNeueRegular.eot);
    src: url(fonts/helvetica/HelveticaNeueRegular.eot?#iefix) format('embedded-opentype'), url(fonts/helvetica/HelveticaNeueRegular.woff2) format('woff2'), url(fonts/helvetica/HelveticaNeueRegular.woff) format('woff'), url(fonts/helvetica/HelveticaNeueRegular.svg#HelveticaNeueRegular) format('svg');
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: 'Helvetica Neu Bold';
    src: url('fonts/helvetica bold/HelveticaNeueBold.eot');
    src: url('fonts/helvetica bold/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'), url('fonts/helvetica bold/HelveticaNeueBold.woff2') format('woff2'), url('fonts/helvetica bold/HelveticaNeueBold.woff') format('woff'), url('fonts/helvetica bold/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Helvetica Neu Light';
    src: url('fonts/helvetica light/Helvetica Neue Light.eot');
    src: url('fonts/helvetica light/Helvetica Neue Light.eot?#iefix') format('embedded-opentype'), url('fonts/helvetica light/Helvetica Neue Light.woff2') format('woff2'), url('fonts/helvetica light/Helvetica Neue Light.woff') format('woff'), url('fonts/helvetica light/Helvetica Neue Light.svg#Helvetica Neue Light') format('svg');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Helvetica Neu Regular';
    src: url('fonts/helvetica regular/Helvetica Neue Regular.otf'), url('fonts/helvetica regular/Helvetica Neue Regular.ttf'), url('fonts/helvetica regular/Helvetica Neue Regular.woff');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Helvetica Neu Roman';
    src: url('fonts/helvetica regular/Helvetica Neue Roman.otf'), url('fonts/helvetica regular/Helvetica Neue Roman.ttf'), url('fonts/helvetica regular/Helvetica Neue Roman.woff');
    font-weight: 400;
    font-style: normal
}

.headerLinkButtons {
    font-family: Helvetica Neu light, Arial, sans-serif;
    opacity: 1;
    transition: .3s;
    color: #000 !important;
    margin-top: 5px;
    letter-spacing: 1px
}
.headerLinkButtons.active {
    background:unset !important;
    color:orange !important;
}

.gallery {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-width: 33%;
    -moz-column-width: 33%;
    column-width: 33%
}

.gallery .pics {
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease
}

.gallery .animation {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

@media (max-width:450px) {
    .gallery {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-width: 100%;
        -moz-column-width: 100%;
        column-width: 100%
    }
}

@media (max-width:400px) {
    .btn.filter {
        padding-left: 1.1rem;
        padding-right: 1.1rem
    }
}

.photo-gallery {
    color: #313437;
    background-color: #fff
}

.photo-gallery p {
    color: #7d8285
}

.photo-gallery h2 {
    font-weight: 700;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit
}

@media (max-width:767px) {
    .photo-gallery h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px
    }
}

.photo-gallery .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 40px
}

.photo-gallery .intro p {
    margin-bottom: 0
}

.photo-gallery .photos {
    padding-bottom: 20px
}

.photo-gallery .item {
    padding-bottom: 30px
}

* {
    box-sizing: border-box
}

.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto
}

.mySlides {
    display: none
}

.next,
.prev {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    transition: .6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px
}

.next:hover,
.prev:hover {
    background-color: rgba(0, 0, 0, .8)
}

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

.clearCartButton {
    border: 1px solid #000;
    padding: 5px;
    color: #000 !important;
    background-color: gray;
    margin-left: 10px;
}

.clearCartButton:hover {
    color: silver !important;
    text-decoration: none
}

#headerLinkButtons {
    opacity: 1;
    transition: .3s;
    color: #fff;
    margin-top: 5px
}

#headerLinkButtons:hover {
    color: orange !important
}

.searchImg {
    width: 200px
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #000
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #030033
}

.navbar-default {
    background-color: #0f006f;
    border-color: #030033
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #6cf
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: silver
}

.navbar-default .navbar-nav>li>a {
    color: #fff
}

.newAddToCartBtn {
    color: #fff;
    background-color: orange;
    padding: 5px 10px;
    text-decoration: none;
    transition: .3s;
    z-index: 999;
    font-size: 11px
}

.newAddToCartBtn:hover {
    color: #fff;
    background-color: #d96500;
    text-decoration: none;
    transition: .3s
}

@media only screen and (max-width:1023px) and (min-width:768px) {
    .newAddToCartBtn {
        font-size: 14px
    }
}

@media only screen and (max-width:768px) {
    .newAddToCartBtn {
        font-size: 6px
    }
}

.imageLoadClass {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    display: inline-block
}

.imageLoadClassWorkPlay {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    display: inline-block
}

.innerImageLoadClassDiv {
    width: 50%;
    text-align: center;
    margin: 0 auto;
    margin-top: -50px;
    z-index: 999;
    margin-bottom: 1px
}

.submitContact {
    color: #3485f7
}

.submitContact:hover {
    cursor: pointer
}

.navbar-custom {
    background-color: #fff !important;
    color: #000
}

.aboutForm {
    margin: auto;
    width: 80%;
    height: 80%
}

.navbar-toggler {
    border-color: #000
}

.lb-close {
    display: none !important
}

.lightboxLinkBtnThing {
    color: orange;
    text-decoration: none
}

.lightboxLinkBtnThing:hover {
    color: #fff;
    text-decoration: none
}

.navbar-collapse.collapse.in {
    display: block !important
}

.navbar-nav li:hover>ul.dropdown-menu {
    display: block
}

.dropdown-submenu {
    position: relative
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px
}

.addToLightboxBtn {
    color: orange;
    border: none;
    background: 0 0;
    cursor: pointer
}

.addToLightboxBtn:hover {
    color: #000
}

.navbar {
    position: sticky
}

@media(min-width:920px) {
    .customLightboxContainer {
        position: fixed;
        width: 100vw;
        height: calc(100vh - 65px);
        top: 65px;
        z-index: 9995;
        display: block;
        visibility: hidden;
        opacity: 1;
        transition: opacity 2s
    }
    .customLightboxBackgroundDiv {
        position: fixed;
        background-color: #fff;
        width: 100vw;
        height: 100vh;
        z-index: 9996 !important;
        opacity: 1
    }
    .customLightboxImageContainer {
        display: table;
        position: relative;
        margin: 0 auto;
        z-index: 9998 !important;
        touch-action: manipulation
    }
    #customLightboxImg {
        max-height: calc(80vh - 100px) !important;
        margin-left: auto;
        margin-right: auto;
        border-radius: 4px;
        display: block;
        vertical-align: middle
    }
    #customLightboxImgSpacing {
        height: 10vh;
        z-index: 9999
    }
    .customLightboxNextPrevDiv {
        position: absolute;
        height: calc(100% - 10vh - 68px);
        width: 100%;
        top: 0;
        left: 0;
        z-index: 9999
    }
    #lightboxPrev {
        width: 34%;
        margin-top: 10vh;
        height: 100%;
        left: 0;
        float: left;
        cursor: pointer
    }
    #lightboxNext {
        width: 66%;
        margin-top: 10vh;
        height: 100%;
        right: 0;
        float: right;
        cursor: pointer
    }
    .customLightboxFooterDiv {
        width: 100%;
        height: 10vh;
        margin-top: 3vh
    }
    #customLightboxFooter {
        font-family: 'Helvetica Neu Light', arial;
        color: #d3d3d3
    }
    #customLightboxFooter:hover {
        color: gray
    }
    .customLightboxFooter_nameLinkDiv {
        display: table;
        margin: 0 auto;
        height: 50% !important;
        margin-top: 5px
    }
    .customLightboxFooter_nextPrevDiv {
        width: 25%;
        margin: 0 auto;
        height: 50%;
        text-align: center
    }
    .customLightboxFooter_nextPrevDiv a {
        font-size: 40px;
        display: inline-block;
        height: 30px !important;
        vertical-align: top;
        cursor: pointer;
        color: gray
    }
    #lightboxPrev_under {
        margin-right: 10px;
        color: #d3d3d3
    }
    #lightboxNext_under {
        margin-left: 10px;
        color: #d3d3d3
    }
    #lightboxNext_under:hover,
    #lightboxPrev_under:hover {
        color: #b0b0b0
    }
}

@media(max-width:919px) {
    .customLightboxContainer {
        position: fixed;
        width: 100vw;
        height: calc(100vh - 65px);
        top: 65px;
        z-index: 9995;
        display: block;
        visibility: hidden;
        opacity: 1;
        transition: opacity 2s
    }
    .customLightboxBackgroundDiv {
        position: fixed;
        background-color: #fff;
        width: 100vw;
        height: 100vh;
        z-index: 9996 !important;
        opacity: 1
    }
    .customLightboxImageContainer {
        display: table;
        position: relative;
        margin: 0 auto;
        z-index: 9998 !important;
        touch-action: manipulation
    }
    #customLightboxImg {
        max-height: calc(80vw - 100px) !important;
        margin-top: 20vh;
        margin-left: auto;
        margin-right: auto;
        border-radius: 4px;
        display: block;
        vertical-align: middle
    }
    .customLightboxNextPrevDiv {
        position: absolute;
        height: calc(100% - 10vh - 68px);
        width: 100%;
        top: 0;
        left: 0;
        z-index: 9999
    }
    #lightboxPrev {
        width: 34%;
        margin-top: 10vh;
        height: 100%;
        left: 0;
        float: left;
        cursor: pointer
    }
    #lightboxNext {
        width: 66%;
        margin-top: 10vh;
        height: 100%;
        right: 0;
        float: right;
        cursor: pointer
    }
    .customLightboxFooterDiv {
        width: 100%;
        height: 10vh;
        position: fixed;
        bottom: 0;
        left: 0
    }
    .customLightboxFooter_nameLinkDiv {
        display: table;
        margin: 0 auto;
        height: 50% !important
    }
    .customLightboxFooter_nextPrevDiv {
        width: 100%;
        margin: 0 auto;
        height: 50%;
        display: inline-block;
        text-align: center
    }
    .customLightboxFooter_nextPrevDiv a {
        font-size: 40px;
        display: inline-block;
        height: 30px !important;
        vertical-align: top;
        cursor: pointer;
        color: gray
    }
    #lightboxPrev_under {
        margin-right: 10px
    }
    #lightboxNext_under {
        margin-left: 10px
    }
}

@media(max-width:576px)
{
    .div-contact-container{
        top: unset !important;
        left: unset !important;
        transform: unset !important;
        width: 100% !important;
        min-width: unset !important;
        margin: unset !important;
        padding:0px 10px;
    }
    
    .p-contact-title{
        text-align:left !important;
    }
}

.masonryContainer {
    width: 100%;
    margin: 0 auto
}

.imageToLoad {
    width: 100%;
    cursor: pointer
}

.imageLoadDiv {
    width: 100%;
    padding: .75px
}

.masonryColumns {
    height: 100%;
    float: left
}

#lightboxHeaderItem {
    margin-left: 150%;
    margin-top: 10px;
    color: orange !important
}

.h2-lightbox-header{
    text-align: left;
    font-family: 'Helvetica Neu Light', arial, sans-serif;
    font-size:3.5vh;
}

.submit-lightbox{
    cursor:pointer;
    float:left;
    margin-right:100%;
    color:orange;
}

.div-contact-container{
    top:43%;
    left:50%;
    transform:translate(-50%,-50%);
    position:absolute;
    box-sizing:border-box;
    width:75%;
    min-width:500px;
    margin:0 auto;
}

.p-contact-title{
    font-family:'Helvetica Neu', arial, sans-serif;
    font-size:3.5vh;
    color:#898385;
    font-weight:bolder;
    text-align:center;
    letter-spacing:.05em;
    margin-top:-8px;
}

.p-contact-info{
    color:#7a7a7a;
    font-family:'Helvetica Neu Light', arial, sans-serif;
    font-size:2vh;
    margin-bottom:0.3vh;
}

.p-contact-info.phone a{
    color:#7a7a7a;
}

.p-contact-engineer{
    color:#8b8b8b;
    position:absolute;
    font-family:'Helvetica Neu Light', arial, sans-serif;
    font-size:1.5vh;
    margin-top:14vh;
}

a.chris-site-link{
    color:#8b8b8b;
    text-decoration:none;
}

.div-contact-container .col.details{
    padding-top:1vh;
}

.col-12.col-sm-7.details{
    padding-left:8vh;
}

input.submit-lightbox {
    float: left;
    color: orange;
}

.h2-lightbox-header {
    font-family: 'Helvetica Neu Light', arial, sans-serif;
    text-align: left;
    color:darkgray;
    font-size:3.5vh;
    margin-bottom:30px;
}

.about-photo-credit{
    margin-top:15px;
    font-size:12px;
}










